
/* Preferences */
"742.title" = "التفضيلات";

/* Updates */
"746.label" = "التحديثات";

/* Automatically check for updates */
"1036.title" = "تحقق من وجود تحديثات تلقائيا";

/* Show cutting edge versions */
"1038.title" = "عرض الإصدارات المتطورة";

/* Last check: */
"1040.title" = "اخر فحص:";

/* Check Now */
"1047.title" = "تحقق الآن";

/* User Settings */
"1057.label" = "إعدادات المستخدم";

/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1309.ibShadowedToolTip" = "عرض طريقة عرض الخط في وحدات الخطوط استنادًا إلى UPM 1000. (افتراضي: 8500)";

/* Text View Width */
"1310.title" = "طريقة عرض النص";

/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1311.ibShadowedToolTip" = "عرض طريقة عرض الخط في وحدات الخطوط استنادًا إلى UPM 1000. (افتراضي: 8500)";

/* Handle size */
"1805.title" = "حجم المقبض";

/* small */
"1809.title" = "صغير";

/* normal */
"1810.title" = "عادي";

/* big */
"1811.title" = "كبير";

/* Debug */
"0GD-zt-RDE.title" = "Debug";

/* Smooth node color */
"0O9-wU-XCS.title" = "لون النقطة السلسة";

/* This option controls if automatic alignment is activated for imported fonts. */
"2rN-bs-jot.ibShadowedToolTip" = "يتحكم هذا الخيار إذا تم تنشيط المحاذاة التلقائية للخطوط المستوردة.";

/* Alignment zone color */
"3ko-EK-8va.title" = "لون منطقة المحاذاة";

/* Always use Light Mode */
"3o6-RA-WJv.title" = "استخدم دائمًا الوضع الفاتح";

/* Kerning indicator colors */
"3qB-jV-kXx.title" = "ألوان مؤشر تقنين الأحرف";

/* Display Mark Cloud */
"91D-Xb-mMF.title" = "عرض سحابة العلامات";

/* Corner node color */
"Ags-e8-uWE.title" = "لون نقطة الزاوية";

/* Debug Mode */
"I1n-zh-ECw.title" = "Debug Mode";

/* Foreground stroke color */
"Jhb-rU-30E.title" = "لون التحديد في المقدمة";

/* Always use Light Mode */
"Kzt-Rf-2IA.title" = "استخدم دائمًا الوضع الفاتح";

/* Don’t disable crashed plugins. This should only be used while development. */
"McU-2K-UEm.title" = "Don’t disable crashed plugins. This should only be used while development.";

/* Dark */
"N7g-Rt-aZ2.label" = "داكن";

/* Crash Report Info */
"Ref-hC-gRG.title" = "Crash Report Info";

/* Crash reports and debug info are automatically sent to help us quickly fix issues. Your name and email address are only used if we need more details and won’t be shared or used otherwise. */
"ZWM-Jk-N43.title" = "Crash reports and debug info are automatically sent to help us quickly fix issues. Your name and email address are only used if we need more details and won’t be shared or used otherwise.";

/* Display Unicode Value */
"Zl6-SB-Tll.title" = "عرض قيمة اليونيكود";

/* Font View */
"cO7-lg-BRb.title" = "عرض الفونت";

/* Use Versions (new saving behavior in Lion) */
"cgs-vo-Utl.title" = "استخدام الإصدارات (سلوك حفظ الجديد في Lion)";

/* Disable Localization. Please restart Glyphs to take effect. */
"d2Z-H5-9zi.title" = "Disable Localization. Please restart Glyphs to take effect.";

/* Name */
"fUc-m8-ZUu.title" = "Name";

/* Disable Automatic Alignment for imported files */
"gEB-mj-MSC.title" = "تعطيل المحاذاة التلقائية للملفات المستوردة";

/* Other layer stroke color */
"gfe-zF-Z7s.title" = "لون تحديد الطبقة الأخرى";

/* Email */
"l4r-LJ-QoV.title" = "Email";

/* Canvas color */
"lPc-DT-B20.title" = "لون الكنفاس";

/* Send crash reports */
"od8-1G-sPW.title" = "Send crash reports";

/* Label */
"rHl-F3-sSb.title" = "Label";

/* Standard */
"sS0-xt-oSe.title" = "اساسي";

/* This option controls if glyph names should be automatically converted to readable form (e.g: afii10053 to E-cy). You can do this manually with the command “Update Glyph Info”. */
"sgc-Bg-RDF.ibShadowedToolTip" = "يتحكم هذا الخيار فيما إذا كان يجب تحويل أسماء المحارف تلقائيًا إلى شكل قابل للقراءة (على سبيل المثال: afii10053 إلى E-cy). يمكنك القيام بذلك يدويًا باستخدام الأمر \"تحديث معلومات المحرف”.";

/* Background layer stroke color */
"tVR-jU-XXL.title" = "لون التحديد بالخلفية";

/* Keep glyph names from imported files */
"vUt-WH-f24.title" = "احتفاظ بأسماء المحارف من الملفات المستوردة";

/* Edit View */
"wz3-nI-f6C.title" = "تحرير العرض";

/* Light */
"xml-AP-wKy.label" = "خفيف";

/* Appearance */
"y2E-ne-t6I.label" = "المظهر";
